New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2613 (VLD-03_Aimie_Moulin_Wave_Coupling_TestCase) – NEMO

Opened 17 months ago

Closed 8 months ago

#2613 closed Task (fixed)

VLD-03_Aimie_Moulin_Wave_Coupling_TestCase

Reported by: sciliberti Owned by: amoulin
Priority: normal Milestone: 2021 WP
Component: SBC Version: trunk
Severity: minor Keywords:
Cc: emanuela.clementi@…

Description (last modified by amoulin)

An adiabatic test case will be implemented to test the NEMO-wave interactions consisting of a steady monochromatic wave shoaling on a slope without bottom friction. A symmetric bottom sloping is used to allow for periodic boundary conditions in the x-direction. Closed boundary conditions are defined in y-directions.

Commit History (7)

ChangesetAuthorTimeChangeLog
15009amoulin2021-06-17T13:06:44+02:00

typo errors in the MANUAL updates for wave-current interaction -ticket #2613

14968amoulin2021-06-10T10:00:35+02:00

MANUAL updates for wave-current interaction -ticket #2613

14953amoulin2021-06-04T17:51:36+02:00

read wnum in sbcwave.F90 of MY_SRC -ticket #2613

14946amoulin2021-06-04T15:10:19+02:00

update namelist_cfg -ticket #2613

14936amoulin2021-06-01T16:59:39+02:00

add ADIABATIC WAVE TESTCASE folder -ticket #2613

14935amoulin2021-06-01T14:54:26+02:00

add ADIABATIC WAVE TESTCASE -ticket #2613

14896amoulin2021-05-21T11:35:14+02:00

Create VLD-03_Aimie_Moulin_Wave_Coupling_TestCase branch -ticket #2613

Change History (10)

comment:1 Changed 17 months ago by nicolasmartin

  • Owner set to amoulin
  • Status changed from new to assigned

comment:2 Changed 17 months ago by amoulin

  • Description modified (diff)

comment:3 Changed 14 months ago by amoulin

In 14896:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:4 Changed 13 months ago by amoulin

In 14935:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 13 months ago by amoulin

In 14936:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 13 months ago by amoulin

In 14946:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 13 months ago by amoulin

In 14953:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:8 Changed 13 months ago by amoulin

In 14968:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:9 Changed 13 months ago by amoulin

In 15009:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:10 Changed 8 months ago by amoulin

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.